p a, li a, td a {color: #9b3228}
p a:hover, li a:hover, td a:hover {text-decoration: underline}
.tiles td a:hover {text-decoration: none}

h2 {
	font-size: 30px;
	font-weight: 300;
	color: #585858;
	margin-bottom: 10px;
}

h3, h4 {margin: 15px 0 5px 0; font-weight: 600; font-size: 18px}
h4 {font-size: 16px}
body:not(.help) p>img { float: right; margin: 0 0 30px 30px}
strong {font-weight: 600}	


#logo img {margin: -20px 0 -83px 0; vertical-align: middle}

#logo img {max-width: 425px	}
#header {min-height: 49px}

@media all and (min-width: 880px)
{
	#logo img {width: calc(100% - 475px)}
}

#menu2 h2 {margin: auto;}
body:not(.help) #menu2 a {float: right; line-height: 65px; margin: 0 0 0 60px}

.narrow2 .content:not(#header),
#menu2>*{padding-left: 200px; max-width: 1200px; transition: padding 200ms ease-out}

.supernarrow .content:not(#header),
.supernarrow #menu2>*{padding-right: 250px; max-width: 1000px}

@media all and (max-width: 1250px)
{
	.supernarrow .content:not(#header),
	.supernarrow #menu2>*{padding-right: 200px}
}
@media all and (max-width: 1150px)
{
	.supernarrow .content:not(#header),
	.supernarrow #menu2>*{padding-right: 100px}
}

@media all and (max-width: 1050px)
{
	.narrow2 .content:not(#header),
	#menu2>* {padding-left: 100px;}
}

@media all and (max-width: 950px)
{
	.narrow2 .content:not(#header),
	#menu2>* {padding-left: 75px;}
	
	.supernarrow .content:not(#header),
	.supernarrow #menu2>*{padding-right: 70px}
	
	body:not(.help) #menu2 a {margin: 0 0 0 40px}
}

p, li {text-align: justify;
	  -ms-hyphens: auto;
	  -webkit-hyphens: auto;
	  hyphens: auto;
}

@media all and (max-width: 880px)
{
	.narrow2 .content:not(#header) {padding-left:20px}
	.narrow2 #menu2 nav.content,
	#menu2 nav.content{ padding-left: 150px}

	#menu2 a, body:not(.help) #menu2 a {display: block; text-align: right; float: none; line-height: 40px}
	#logo img {width: calc(100% - 50px)}
	
	.supernarrow .content:not(#header),
	.supernarrow #menu2>*{padding-right: 20px}
	
	body:not(.help) p>img, .img-2, img-3 {margin: 20px auto;
	   max-width: 100%; float: none;
	   display: block}
}

@media all and (max-width: 450px){
	.narrow2 #menu2 nav.content,
	#menu2 nav.content{ padding-left: 50px}
}